
Infrastructure - Bug #1268

dev-dryad-mn generating 500 error when attempting to get() non-existing object

2011-01-28 04:23 - Dave Vieglais

Status: Closed Start date: 2011-01-28

Priority: High Due date: 2011-02-19

Assignee:  % Done: 100%

Category: mn.Dryad Estimated time: 0.00 hour

Target version: Sprint-2011.07   

Milestone:  Story Points:  

Product Version: *   

Description

curl -H "Accept: text/xml" "http://dev-dryad-mn.dataone.org/mn/object/bogus"

History

#1 - 2011-02-01 17:10 - Dave Vieglais

- Target version changed from Sprint-2011.04 to Sprint-2011.05

- Position changed from 1 to 119

- Position set to 1

#2 - 2011-02-10 04:05 - Dave Vieglais

- Position set to 2

- Target version changed from Sprint-2011.05 to Sprint-2011.06

- Position deleted (132)

#3 - 2011-02-14 23:45 - Dave Vieglais

- Position set to 1

- Target version changed from Sprint-2011.06 to Sprint-2011.07

- Position deleted (9)

#4 - 2011-03-01 16:21 - Dave Vieglais

- Status changed from New to Closed

#5 - 2013-01-02 15:47 - Dave Vieglais

- Due date set to 2011-02-19

- translation missing: en.field_remaining_hours set to 0.0

- Category changed from 299 to mn.Dryad
